import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WorkflowDetailAdvanceComponent } from './workflow-detail-advance.component';

describe('WorkflowDetailAdvanceComponent', () => {
  let component: WorkflowDetailAdvanceComponent;
  let fixture: ComponentFixture<WorkflowDetailAdvanceComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ WorkflowDetailAdvanceComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(WorkflowDetailAdvanceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
